# Deprecated List (ACF (Bukkit) 0.5.1-SNAPSHOT API)
deprecated elements

# Deprecated API

## Contents

- Classes
- Methods

Deprecated Classes
Class
Description
co.aikar.commands.contexts.OnlinePlayer
Use `instead`

Deprecated Methods
Method
Description
co.aikar.commands.ACFBukkitUtil.findPlayerSmart(CommandSender, String)
co.aikar.commands.ACFBukkitUtil.sendMsg(CommandSender, String)
co.aikar.commands.BukkitCommandManager.getTimings()
co.aikar.commands.BukkitCommandManager.unregisterCommand(BukkitRootCommand)
Use unregisterCommand(BaseCommand) - this will be visibility reduced later.